Subject: Feedback-Khargeswar
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 30 Mar 2013 13:34:25 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270109885948X 

Feedback- 

1- Customer said she did not receive the money for the coupons she has used, you gave her canned response which was right but then you had to explain it to the customer because she did not understand and accused us to be a fraud and scam. 
--------------------------------------------------------------------------------------------------------------------------------------------------------- 

info: Your Issue ID for this chat is LTK5270109885948X 	
	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kate: Hi 	
	[email-masked]: Why Has My Money Not Came Through From My Coupons ? It's Been Two Months And I Yet Have Not One Penny . I Printed Off 248 Coupons . 	
	Kate: You will receive credit of $0.10 for each coupon you redeem. You do not need to redeem a certain number of coupons to receive credit. 	
	Kate: Please note that it will take 3 months for a redeemed coupon to be reported to us, and your account to be credited. Would you like to read the Knowledgebase article that explains of this process? 	
	[email-masked]: If This Website Can't Be Forreal , Why Make It ? I Wasted Money On A Printer , Paper And Ink To Not Get Nothing Back . 	
	[email-masked]: It's Been Two Months , Why Wait Three ? I Won't Be Using This Scam Website Again . Thanks . It Will Be Reported . 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|